/* CSS Document */
/*--------------------------------------body---*/
body, div, p, label, input {
	color:#0873B3;
	font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
}
input, select, textarea {
	color:#595959;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	
}
a{color:#06BBE4;}
a:hover {
	color:#06BBE4;
	text-decoration:underline;
}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%}

.article-separator-indent{ padding:0 0 0 24px; display:none;}
.article_separator{ height:40px; border-top:2px solid #dddddd; display:block; display:none;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin-bottom: 10px; }
#container ul li, #content .module ul li{ line-height:16px; padding:2px 0 2px 11px;  margin: 0; background:url(../images/marker_list.gif) 0 8px no-repeat; }
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{color:#05c8eb ; line-height:16px;  font-size:12px;  margin:0 !important;}
#content ul li a:hover, #content .module ul li a:hover{ color:#05c8eb;}
#container ul li p{ line-height:16px;}
#container ul li span{ color:#4a2f09;}

/*---------------------------content-heading---*/
.article-indent{padding:11px 0 11px 0;}
.article-indent span.small{ line-height:14px; color:#022741; font-size:11px; padding:0 0 0 1px; font-family:Verdana, Arial, Helvetica, sans-serif; display:block;}
.article-indent .createdate{ line-height:14px; color:#022741; font-size:11px; margin:0 0px 0px 0; padding:0 0px 0 1px; font-family:Verdana, Arial, Helvetica, sans-serif;  display:inline;}
.modifydate{color:#022741; font-size:11px; padding:10px 0px 0 1px; text-decoration:none !important; font-family:Verdana, Arial, Helvetica, sans-serif;}

.componentheading {
	font-size:27px; padding:1px 5px 20px 0; color:#022741;  line-height:33px; text-transform:capitalize; 
}
#poll{padding:0 0 0 0;}
.article-title-indent{background:#022741;}
td.contentheading{ font-size:24px; padding:2px 0 7px 7px; color:#FFF;  line-height:24px; font-weight:normal;  font-size:20px; }
.contentpaneopen p {padding:0px 0px 10px 0px;}
.buttonheading	{padding:0 0 6px 0px;}
.icon-indent{  padding:2px 13px 0 0;}
.buttonheading img	{ padding:0; margin:5px 5px 0 7px; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px; color:#13354e;}
/*-----------------------------------read-more---*/

.indent-more{margin:8px 0 0 0; }
div a.readon {
	 display:block;  
	height:32px; text-align:center; 
	color:#0873b3; font-size:13px;
	  background:url(../images/marker3.gif) right 7px no-repeat;
	  font-weight:bold;
	  line-height:31px;
	  margin:0 0 0 0;
	  padding:0 22px 0 1px;
	  text-align:left;
	  float:right;
	   text-decoration:none;
	  
	  	  
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#08A7DA;}

/*-----------------------------blog-more---*/

.blog_more		{padding:21px 0px 10px 0; }
.blog_more strong{ color:#022741; font-size:18px; line-height:19px; display:block;  padding:0 21px 8px 0; font-weight:normal;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}
.blog_more a	{text-decoration:underline}
.blog_more a:hover	{text-decoration:none;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/

#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:400px; float:left}

#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}

#content .button, 
#content .validate,
#content .modal-button
				{
	display:block; 
	 background:#1289d1 url(../images/wrapper_main_button.gif) 0 0 repeat-x  !important; 
	 width:80px !important; 
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:14px; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:4px 0 4px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	line-height:17px;
	border:none;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .modal-button, #content div.blank a, #content .readmore a{ color:#FFF !important; text-decoration:underline;}

#content .modal-button, #content div.blank a, #content .readmore a{ 
	display:block; 
	 background:#1289d1 url(../images/wrapper_main_button.gif) 0 0 repeat-x  !important; 
	 width:80px !important; 
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:14px; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:4px 0 4px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	line-height:17px;
	border:none;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #022741; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:1px solid #022741;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#0873b3; border-bottom:1px solid #022741;}
.var1 a, .var1 p{ color:#0873b3;}
.var2 {	background:url(../images/bg.gif); padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:1px solid #022741;}
.var2 a, .var2 p{ color:#0873b3;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 0;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader, .sectiontableheader {padding:6px 5px 6px 5px; }
#search_searchword{ margin:5px 0 0 0; padding:3px 0 3px 5px; border:1px solid #022741; background:none; color:#022741;}
.indent-search-searchword{ display:block; padding:6px 11px 0 0;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left, .button-poll-right{
	display:block; 
	 background:#1289d1 url(../images/wrapper_main_button.gif) 0 0 repeat-x  !important; 
	 width:60px !important; 
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:14px; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:4px 0 4px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	line-height:17px;
	border:none;
}
.button-poll-right{
	
}
.button-poll-right{ margin-right:0 !important; _margin-right:0 !important; }

.poll .buttons input:hover{ color:#FFF; text-decoration:underline;}

#poll h3 {font-size:120%; padding:0px 0px 10px 0px;}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#138ad1;	font-size:12px;	padding:0 10px 5px 1px; font-weight:bold;}
.poll .poll-body		{padding:10px 0px 10px 0}
.poll-body label {font-size:12px;	color:#022741; line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/
.module-search { padding:71px 0 0 19px;}
.module-search h3{ color:#FFFFFF; font-size:12px; padding:0 0 3px 1px;}
.search{ float:left; padding-bottom:25px;}
.search .search-input{ width:148px; padding:0 0 0 0; float:left; background:url(../images/bg_search.gif) 0 0 no-repeat; height:22px;}
.search .search-button{ width:72px; padding:0 0 0 0; float:left;}
.search .inputbox	{
	background:none !important;
	border:none;
	color:#022741;
	line-height:13px;
	padding:3px 0px 0 6px;
	margin:0 0px 0 0;
	width:120px;
	font-size:12px;
	text-transform:capitalize;
	border:none;
}
.search .button	{ width:27px !important; height:22px  !important; margin:0 0 0 0 !important; padding:0 !important; background:none !important;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#ff3e03; font-size:13px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#ff3e03; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 0 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 0 0;}
.module_menu li	ul {padding:5px 0px 11px 21px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none;}
.module_menu li	ul li a{ padding:0 0 0 0; }
.module_menu li a {
     padding:2px 0px 7px 0  !important;
	 color:#0873b3  !important;
	 display:block;
	 font-size:12px  !important;
	 line-height:16px  !important;
	  text-transform:uppercase;
	  text-decoration:none;
}
.module_menu li a span { font-size:13px;}
.module_menu li a:hover {
	color:#ff3e03  !important;
	padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#ff3e03 !important; }
.module_menu li.active a {color:#ff3e03  !important; padding:0px 0px 0 22px; line-height:11px;  }

/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
padding:0 0 0 215px !important;
margin:0 auto !important;

}
.row-top-menu ul.menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0 !important;
	font-weight:bold;
}
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	padding:0 0 0 8px;
	margin:0 13px 0 0;
	height:34px;
}
.row-top-menu ul.menu-nav li a span	{
	display:block; 
	padding:0 0 0 0;
	color:#068DF1;
	display:block; 
	font-size:12px;
	line-height:31px;
	text-decoration:none !important;
	float:left;
	height:34px;
}

/*-------------------hover-active----*/
.row-top-menu  ul.menu-nav li a:hover {
	color:#FFF;
}
.row-top-menu  ul.menu-nav li a:hover span{
	color:#FFF;
}

.row-top-menu  ul.menu-nav li.active a  {
	color:#FFF;
}
.row-top-menu  ul.menu-nav li.active a span	{
	color:#FFF;
}


/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#022741; font-size:12px;  text-transform:none !important; display:block; padding:0 0 0 0;}
.form-height{ height:28px; margin:0 0 0 0; background:url(../images/bg_input.gif) 0 0 no-repeat;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:3px 0px 0 0px;}
.module-login label {
	font-size:12px;
	color:#022741;
	display:block;
	line-height:18px;
	padding:0px 0px 0 0;
	width:100%;
	text-transform:none;
}
label.remember {
	display:inline;
	color:#645851 !important;
	font-size:12px !important;
	margin:0 0 0 0;
	font-weight:normal;
}


.module-login p, .module-login div, label.remember {
	color:#022741 !important;
	font-size:13px;
	line-height:15px;
}
.logo-title{ font-size:15px; padding-bottom:11px;}
.remember{ padding:0 !important;}
label.remember{ padding-bottom:10px; }
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	color:#05c8eb;
	padding:0px 0px 0px 0px;
	margin:0;
	font-size:12px;
	line-height:17px;
}
.module-login a:hover{ color:#05c8eb;}
.module-login .inputbox { /* inputbox */
	color:#022741;
	background:none;
	padding:2px 0px 2px 8px;
	vertical-align:top;
	width:120px;
	*width:115px;
	margin:3px 0px 0 0;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #a0a0a0;	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}
.module-login .button	{ /* button */
	border:none;
	color:#000;
	font:normal 10px/14px Georgia, "Times New Roman", Times, serif;
	padding:3px 0px 4px 0px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-transform:uppercase;
	width:50px;
	display:block;
} 
.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:2px 5px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.button-login:hover, .log .button:hover{ text-decoration:underline; }
.button-login{ width:97px; float:right;}
.button-login, .log .button{ 
	display:block; 
	 background:#1289d1 url(../images/wrapper_main_button.gif) 0 0 repeat-x  !important; 
	 width:60px !important; 
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	 font-size:12px;
	  color:#FFF; 
	  line-height:14px; 
	  float:left;
	   margin:3px 0 0 0;
	   padding:4px 0 4px 0;
	   border:none;
	cursor:pointer;
	text-align:center;
	line-height:17px;
	border:none;
}
#inputs{ padding:12px 11px 6px 0;}
.log { padding-bottom:21px;}
.log .button{ width:91px !important;}
			  
/*---------------------------------------------------------structure---*/
#body { background:#022844;}
.main 	{
	width:918px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}


.header h1{ display:block; margin:40px 0 0 0; position:absolute;}
.header h1 a{ display:block; position:absolute; cursor:pointer;}
.header{ height:117px;}
.header .fleft{ width:432px;}
.header .fright{ width:216px;}


.header-wrapper{ background:url(../images/header_wrapper.jpg) center top no-repeat;}
.wrapper-site-top{ background:#023955 url(../images/wrapper_site_top.jpg) 0 0 repeat-x;}
.wrapper-site-bottom{ background:url(../images/wrapper_site_bottom.jpg) bottom left repeat-x;}

/*-------------------------------------content---*/
#content{ padding-right: 10px;}
#container{overflow:hidden; height:100%;  text-align:left; padding:11px 0 0 0;}
#left{ float:left; text-align:left;    width:207px; _margin:0 0 0 -3px; padding: 0; background-color: #0963A2;}

.main-wrapper{ background:#FFF url(../images/bg_top.jpg) 0 0 no-repeat; margin-bottom:34px; min-height: 600px;}
.row-top-menu { text-align:center; height:34px; background-color: #022741;}
.row-search{ height:141px;}

.container-indent{ padding:0 0 0 10px;}



.list-top{ background:url(../images/bg_top_link.png) 0 0 no-repeat; height:25px;}
.list-top ul{ list-style:none; margin:2px 22px 0 0; padding:0; zoom:1; margin-left:-1px; float:right; overflow:hidden;}
.list-top ul li{ float:left; display:block; background:url(../images/top_separator.gif) right 5px no-repeat;}
.list-top ul li a{ color:#0597EE; text-decoration:none; padding:0 14px;}
.list-top ul li a:hover{ color:#FFF;}


.title-gallery{ background:#022741; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; padding:6px 11px 10px 7px;}


.header-slider{ background:url(../images/slider_bg.jpg) 0 325px no-repeat; height:489px; border-bottom:2px solid #022741;}
.slider-img-text{ display:block; padding:6px 13px 8px 11px; background:#0873b3; font-size:11px; line-height:11px; color:#FFF !important; font-weight:normal; text-transform:uppercase;}

/*wrapper-box-extra1*/
.s1{ margin:0 0 0 19px;}

.wrapper-box-extra1{ float:left; width:313px;}
.wrapper-box-extra1 .boxTitle h3{ border-bottom:1px solid #39d2f5; color:#022741; font-size:16px; font-weight:normal; line-height:16px; padding:19px 0 3px 0;}
.wrapper-box-extra1 .boxIndent{ padding:11px 0 21px 0;}
.wrapper-box-extra1 .tetx1{ font-size:11px; line-height:17px; color:#0873b3;  padding:11px 0 0 4px; display:block;}
.link1{ color:#ff3e03; font-size:11px; text-decoration:none;}
.link1:hover{ color:#ff3e03; text-decoration:underline;}
/**/

/*wrapper_box_extra*/
.wrapper-box-extra .boxTitle h3{ padding:0 0 5px 1px; color:#138ad1; font-size:13px; font-weight:bold; }
.wrapper-box-extra .wrapper-box1{ background:#0873b3 url(../images/wrapper_box1.gif) 0 0 repeat-x;}
.wrapper-box-extra .boxIndent{ padding:19px 11px 6px 20px;}

.wrapper-box-extra ul{ list-style:none; margin:0; padding:0;}
.wrapper-box-extra ul li{  margin:0 !important;  padding:0 0 6px 0 !important; background:none !important;}
.wrapper-box-extra ul li a{  margin:0 !important;  padding:0 !important; font-weight:normal !important; color:#ffffff !important; text-decoration:underline !important; font-size:11px !important;}
.wrapper-box-extra ul li a:hover{ text-decoration:none !important; color:#54d8fa !important}
.wrapper-box-extra ul li span{ display:block; color:#54d8fa !important; background:url(../images/marker_list.gif) 0 6px no-repeat; padding:0 0 0 13px !important; width:102px; float:left;}

.wrapper-box-extra .extra-link{ color:#39d2f5; font-size:11px; float:right; display:block; width:75px; text-decoration:none; margin-bottom:11px;}
.wrapper-box-extra .extra-link:hover{ color:#FFF; text-decoration:underline;}
/**/

/*list-custom*/
.list-custom { margin:0 !important; padding:0 11px 0 0 !important;}
.list-custom li{ margin:0 !important; padding:1px 0 3px 0 !important; background:url(../images/list_separator.gif) bottom left repeat-x !important;}
.list-custom li a{ margin:0 !important; padding:0 !important; font-weight:normal !important; color:#022741 !important; font-size:11px !important; text-decoration:none;}
.list-custom li a:hover{ color:#05c8eb !important;}
/**/

/*wrapper_box*/
.wrapper-box .boxTitle { padding:0 30px 0 39px;}
.wrapper-box .boxTitle h3{ color:#022741; font-size:16px; font-weight:normal; border-bottom:1px solid #39d2f5  !important; padding-bottom:4px;}
.wrapper-box .boxIndent{ padding:15px 30px 20px 39px;}
/**/


/*-------------------------------------footer---*/
.footer{ padding:11px 0 0 23px; background:#FFF;}
.footer a{ text-decoration:none; color:#0873B3;}
.footer a:hover{ text-decoration:underline; color:#05C8EB;}
.footer-text{ color:#05C8EB; font-size:11px; width:170px; display:block;}


.footer-line{ border-top:2px solid #022741; padding:25px 0 21px 0; margin:22px 0 0 0; text-align:center;}
.footer-line ul{ margin: 0 !important;}
.footer-line ul li{ float:left; margin:0 0 0 0 !important; padding:0 18px 0 0 !important; background:none !important;}
.footer-line ul li a{ text-decoration:none !important;}
.footer-line ul li a span{ color:#022741  !important; font-size:12px  !important; text-decoration:none  !important;  font-weight:normal !important;}
.footer-line ul li a:hover span{ color:#05c8eb  !important; text-decoration:underline  !important;}
.footer-line .active a span{ color:#05c8eb  !important; text-decoration:underline  !important;}


li.last{ background:none !important;}
.indent-banner{ padding:0 0 25px 26px;}

.article-text-indent{padding:20px 0 26px 0;}

.col-text h3{border-bottom:1px solid #39d2f5; color:#022741; font-size:16px; font-weight:normal; line-height:16px; padding:0 0 3px 0; margin-bottom:11px;}
.col-text .col-1{ width:313px;}
.col-text .col-2{ width:313px; margin-left:20px;}
.indent-bottom{ margin:0 0 19px 0 !important;}
.img-indent1{ margin:0 !important;}

.img-row .col-1{ width:170px;}
.img-row .col-2{ width:467px;}
.bottom-border{ border-bottom:2px solid #022741; padding:0 0 33px 0;}
.indent-top-bottom{ margin:21px 0 0 0;}
.indent-top1{ padding:21px 0 0 0;}

.img-row h4{ color:#022741; font-size:16px; line-height:16px; padding-bottom:12px; font-weight:normal;}

.list-1{ width:100%; overflow:hidden; padding:11px 0 !important;}
.list-1 li{ float:left; background:url(../images/marker1.gif) 0 4px no-repeat  !important; padding:0 0 0 13px !important; margin:0 0 0 21px  !important; display:block;}
.list-1 li a, .list-2 li a{ color:#0873b3 !important; font-size:11px; font-weight:bold; text-decoration:none;}
.list-1 li a:hover, .list-2 li a:hover{ color:#0873b3 !important; text-decoration:underline;}
li.indent-none{ margin-left:0 !important;}

.list-2{ padding-bottom:15px;}
.list-2 li{background:url(../images/marker1.gif) 0 4px no-repeat  !important; padding:0 0 0 13px !important; margin:0 0 0 0  !important; display:block;}

/*-------------------------------------tables---*/

#vmMainPage table {border-collapse: collapse; border: 1px solid #0873B3; font: 9px/17px Verdana,Arial,Helvetica,sans-serif; color: #0873B3; background: #fff; }
#vmMainPage td, #vmMainPage th {border: 1px dotted #0873B3; padding: .5em;}
#vmMainPage caption {padding: 0 0 .5em 0; text-align: left; font-size: 1.4em; font-weight: bold; text-transform: uppercase; color: #0873B3; background: transparent; }

#vmMainPage table a {padding: 1px; text-decoration: none; font-weight: bold; background: transparent;} 
#vmMainPage table a:link {border-bottom: 1px dashed #0873B3; color: #000;}
#vmMainPage table a:visited {border-bottom: 1px dashed #0873B3; text-decoration: line-through; color: #808080;}
#vmMainPage table a:hover {border-bottom: 1px dashed #0873B3; color: #0873B3;}

#vmMainPage thead th, .article-content tfoot th {border: 2px solid #000; text-align: left; font-size: 1.2em; font-weight: bold; color: #0873B3; background: transparent;}
#vmMainPage tfoot td {border: 2px solid #000;}

#vmMainPage tbody th, #vmMainPage tbody td {vertical-align: top; text-align: left;}
#vmMainPage tbody th { background: #0873B3; color: white; white-space: nowrap; border: 1px dotted white; }
#vmMainPage .odd {background: #0873B3; color: white;}
#vmMainPage tbody tr:hover {background: #fafafa;}

.dg_header { line-height: 24px !important; padding: 2px 0 7px 7px; background: #022741;}
.dg_header div { color: #FFFFFF; font-size: 20px !important; font-weight: normal !important; padding-top: 5px !important; }